Metadata-Version: 2.4
Name: asharp
Version: 0.1.1b1
Summary: A# programming language
Author: Intel
License: GPL-3.0
Classifier: Programming Language :: Python :: 3
Classifier: License :: OSI Approved :: GNU General Public License v3 (GPLv3)
Classifier: Operating System :: OS Independent
Requires-Python: >=3.10
Description-Content-Type: text/markdown
License-File: LICENSE
Dynamic: license-file
Dynamic: requires-python

# A#

A# is a modern programming language experiment designed to explore
new ideas in programming language design.

## Installation

Install from PyPI:

``` bash
pip install asharp
```

## Usage

Run an A# program:

``` bash
asharp program.ash
```

## Security

Please read the [Security Notice](SECURITY.md) before installing
third-party versions of A#.

## License

GNU GPL v3
